# Binaries (mac, linux)
accumulated
!*/

# Binaries and test data
*.exe
*.test
.testdata
__debug_bin

# Tooling
.idea
.nodes*
.factom*
.genesis
.vagrant
.terraform
.terraform.lock.hcl
/.vscode/settings.json

